:root {
  --color-primary: #333;
  --color-grey: #666;
}
body {
  font-family: "Microsoft YaHei", sans-serif;
  line-height: 1.6;
  margin: 20px;
  padding: 0;
  margin: 0;
  color: #333;
  font-size: 14px;
}
img {
  vertical-align: middle;
}
.home-page {
  background: #f9f9f9;
}
.home-page .top-header {
  margin: 0 auto;
  max-width: 1440px;
  padding: 0 80px;
  height: 56px;
  background: #fff;
  display: flex;
  align-items: center;
}
.home-page .top-header .logo {
  height: 18px;
}
.banner-top {
  position: relative;
  background: url('imgs/banner.png') no-repeat center;
  background-size: 100% 100%;
  height: 360px;
}
.home-main {
  background: url('imgs/main_bg.png') no-repeat center;
  background-size: 100% 100%;
}
.company-intro {
  margin: 0 auto;
  max-width: 1200px;
  padding: 80px 40px;
}
.company-intro .intro-title-img {
  height: 20px;
}
.company-intro .intro-tip {
  margin-top: 36px;
  font-size: 16px;
  color: #0F61CB;
  font-weight: bold;
}
.company-intro .intro-content {
  margin-top: 4px;
  color: #fff;
}
.basic-intro {
  margin: 0 auto;
  max-width: 1200px;
  padding: 80px 40px;
}
.basic-intro .intro-title-img {
  height: 20px;
}
.basic-intro .content-list {
  display: inline-flex;
  gap: 32px;
  margin-top: 36px;
}
.basic-intro .content-list .item {
  width: 300px;
  background: radial-gradient(0% 0% at 0% 0%, #0DA4FE 0%, #0089EE 99.58%);
  padding-bottom: 24px;
  text-align: center;
}
.basic-intro .content-list .item .item-img {
  width: 100%;
  height: 180px;
}
.basic-intro .content-list .item .item-title {
  margin-top: 12px;
  margin-left: 12px;
  font-size: 16px;
  font-weight: bold;
  color: #012785;
}
.basic-intro .content-list .item .item-content {
  margin-top: 8px;
  margin-left: 12px;
  color: #CAF4FC;
}
.footer-bottom {
  height: 56px;
  background: #1A1A1A;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-bottom .footer-icp {
  text-align: center;
}
.footer-bottom .footer-icp .name {
  color: #fff;
  font-size: 14px;
}
.footer-bottom .footer-icp .icp {
  font-size: 12px;
}
.footer-bottom .footer-icp .icp a {
  color: #fff;
  text-decoration: none;
}
